﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="False" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="2" />
  <property name="Zoning" value="Commercial, Downtown, Residential" />
  <property name="RotationToFaceNorth" value="0" />
  <property name="YOffset" value="-2" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedTownships" value="city,rural,town" />
  <property name="EditorGroups" value="commercial" />
  <property name="SleeperVolumeStart" value="12, 9, 7#13, 6, 20#11, 2, 16#17, 6, 15#12, 1, 8" />
  <property name="SleeperVolumeSize" value="21, 3, 27#22, 2, 17#23, 2, 19#16, 2, 5#21, 6, 7" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,4,7,S_-Group_Generic_Zombie,7,10,S_-Group_Generic_Zombie,5,8,S_-Group_Generic_Zombie,1,3,S_-Group_Generic_Zombie,3,4" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,True" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="24, 5, 9" />
    </property>
    <property class="Rally">
      <property name="0" value="27, 2, 42" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="329467" />
    <property name="TotalTriangles" value="369859" />
    <property class="BlockEntities">
      <property name="Vertices" value="252220" />
      <property name="Triangles" value="317565" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="43970" />
      <property name="Triangles" value="24196" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="168" />
      <property name="Triangles" value="84" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="508" />
      <property name="Triangles" value="308" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="26493" />
      <property name="Triangles" value="18074" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="176" />
      <property name="Triangles" value="88" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="5932" />
      <property name="Triangles" value="9544" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>